img-container {
    max-width: 200px;
    max-height:200px;
    border:solid
}
 
img-style { 
     width: 100%;
     height: 100%;
     object-fit: contain;
}

.line {
    text-decoration: line-through;
}

.margin-bottom-custom {
    margin-bottom: 65px;
}

.width-100 {
    width: 100%;
}

ion-content{
    --background: #EFEFEF;
}

.note-bg {
    background-color: #FFFAE5!important;
}

ion-item {
    --background: #FFFBEA;
}